/* Copyright 2009 Palm, Inc.  All rights reserved. */

var DataTypes = Class.create({
  initialize: function() {
    this.totalContacts = 0;
	this.totalEvents = 0;
	
	this.totalTasks = 0;
	this.totalMemos = 0;
  }
});

var PIMTypes = new DataTypes();

